DLA-3213-1

NameDLA-3213-1
Descriptionkrb5 - security update
SourceDebian LTS
ReferencesCVE-2022-42898

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
krb5 (PTS)buster1.17-3+deb10u4vulnerable
buster (security)1.17-3+deb10u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
krb5sourcebuster1.17-3+deb10u5

Search for package or bug name: Reporting problems